al_get_sample_instance_length(3)

NAME

al_get_sample_instance_length - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    unsigned int al_get_sample_instance_length(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the length of the sample instance in sample values. This property may differ from the length of the instance's sample data.

SEE ALSO

al_set_sample_instance_length(3), al_get_sample_instance_time(3)